Bug 201350 - ESC always pops up UI when a card is inserted.
ESC always pops up UI when a card is inserted.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
Depends On:
Blocks: 181386 181509 202651
  Show dependency treegraph
Reported: 2006-08-04 11:27 EDT by Bob Relyea
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 08:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Relyea 2006-08-04 11:27:33 EDT
Description of problem:

Log in.
Plug in a coolkey.
ESC will pop up the manager dialog, even if the key is already enrolled. If the
key does not have a phone home URL, the URL prompt pops up.

Version-Release number of selected component (if applicable):
rawhide / FC-6 test 2
Comment 1 Jack Magne 2006-08-31 01:06:05 EDT
Performed Rawhide build esc-1.0.0-9. Code has been removed that used to bring up
the manager dialog in the case where the panel icon is not working. In said
case, manager can now be brought up by selecting ESC from the menu.
Comment 4 Orla Hegarty 2006-09-19 20:11:26 EDT
Release Criteria matches 16.c
Comment 6 Orla Hegarty 2006-10-12 14:14:37 EDT
VERIFIED against candidate RHEL5-Client-20061006.2
Comment 7 Jay Turner 2006-11-13 08:07:17 EST
Closing out as resolved with the 20061111.0 trees.

Note You need to log in before you can comment on or make changes to this bug.